Subject: Re: [GSoC PATCH 1/2] repo: add the flag -z as an alias for --format=nul

From: Lucas Seiki Oshiro <[email-masked]>
Date: Thu, 21 Aug 2025 17:57:04 -0300

>> But I don't have any strong opinion about that. I'm open to suggestions.
> 
> Don't ask for suggestions before consulting CodingGuidelines,
> perhaps?

I think that Patrick was unsure about adding the external parentheses
to make it look like [(--format=(keyvalue|nul) | -z)]. CodingGuideLines
is not explicit about that specific case of having alternate flags
with nested alternate arguments, but I don't see a reason for using
parentheses as it isn't ambiguous...